a {
    color:#808000;
    font-weight:bold;
    text-decoration:none;
}
a:hover {
    text-decoration:underline;
}

td.green-content {
	/*color: #ffffff;*/
	color: #6B6B2E;
	/*background: #beb800;*/
	background: #e7e7ac;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
}

td.padded-content {
	font-family: Verdana;
	font-size: 8pt;
	background: #ffffff;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 8px;
	padding-right: 8px;
}


table.md {
	font-size: 8pt;
}

th.md {
	text-align: left;
	font-family: Verdana; /* added */
	font-weight: bold;
	font-size: 8pt; /* added */
}

td.dots {
	height: 4px;
	width: 4px;
	background-image: url('../img/dot.gif');
}

th.padded, td.padded {
	padding: 2px;
}
